@charset "utf-8";

#main {
height:280px;
margin:0 auto
}

#main img {
margin:0 auto;
width:auto;
display:block
}

article {
min-width:1200px;
position:relative;
overflow:hidden
}

article .eventList {
z-index:1000
}

.sankakuBg_01 {
width:50%;
height:100%;
position:absolute;
top:0;
left:0;
z-index:-10;
transition:1.5s;
opacity:0;
transform:translate(0,200px);
-webkit-transform:translate(0,200px)
}

.sankakuBg_01:after {
content:url("../img/sankakuBg_03.png")
}

.sankakuBg_01_UP {
opacity:1;
transform:translate(0,0);
-webkit-transform:translate(0,0)
}

.sankakuBg_02 {
position:absolute;
top:50%;
right:0;
z-index:-20;
transition:1.5s;
opacity:0;
transform:translate(0,200px);
-webkit-transform:translate(0,200px)
}

.sankakuBg_02:after {
content:url("../img/sankakuBg_02.png")
}

.sankakuBg_02_UP {
opacity:1;
transform:translate(0,0);
-webkit-transform:translate(0,0);
margin-bottom:.5rem
}

h2.title {
width:100%;
margin:0 auto;
padding:0;
font-size:2.2em;
font-weight:400;
line-height:1.6;
letter-spacing:.08em;
text-align:center
}

h2.title span {
width:146px;
margin:0 auto;
font-size:.35em;
font-weight:700;
line-height:1;
letter-spacing:0;
display:block;
border-bottom:solid 1px #131313
}

.detail01 {
width:930px;
margin:30px auto;
padding:60px 0 30px 70px;
background:url(../img/2nd/detail01_bg.png) top center repeat-y
}

.detail01 h3.copy {
width:54%;
margin:0 auto 55px;
font-size:1.6em;
font-weight:700;
line-height:1.4;
position:relative;
display:inline-block;
clear:unset
}

.detail01 h3.copy:before {
width:45px;
height:3px;
content:'';
position:absolute;
left:66px;
bottom:-30px;
display:inline-block;
-moz-transform:translateX(-50%);
-webkit-transform:translateX(-50%);
-ms-transform:translateX(-50%);
transform:translateX(-50%);
background-color:#000;
border-radius:3px
}

.detail01 p {
width:54%;
margin:0;
font-size:1.05em;
letter-spacing:.07em;
float:left
}

.detail01 div {
width:388px;
float:right
}

.detail01 div img {
max-width:100%;
margin:0 auto;
display:block
}

.detail02 {
width:860px;
margin:65px auto 60px;
clear:both
}

.detail02 > p {
padding:0;
letter-spacing:.15em
}

.contentsMenu {
width:100%;
padding:70px 0 50px;
background-color:rgba(242,242,242,0.5)
}

.contentsMenu h4 {
margin:0 auto 30px;
font-weight:400;
line-height:1;
text-align:center
}

.contentsMenu h4 span {
width:110px;
margin:0 auto 20px;
font-size:1.5em;
font-weight:700;
line-height:1;
letter-spacing:0;
display:block;
border-bottom:solid 1px #131313
}

.contentsMenu ul {
width:1000px;
margin:0 auto;
display:flex;
flex-flow:row wrap
}

.contentsMenu ul li {
width:320px;
margin-bottom:20px;
background:#fff
}

.contentsMenu ul li:nth-child(3n+2) {
margin-left:20px;
margin-right:20px
}

.contentsMenu ul li a {
display:block;
color:#131313
}

.contentsMenu ul li div {
height:210px;
overflow:hidden
}

.contentsMenu ul li div img {
max-width:100%
}

.contentsMenu ul li p {
padding:6px 40px 6px 9px;
position:relative
}

.contentsMenu ul li p::before {
width:24px;
height:24px;
content:'';
position:absolute;
top:8px;
right:10px;
border:solid 1px #22a271;
border-radius:50%;
background:#fff
}

.contentsMenu ul li p::after {
position:absolute;
content:'';
width:8px;
height:8px;
border-top:solid 1px #22a271;
border-right:solid 1px #22a271;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
top:16px;
right:20px
}

.contentsMenu .noImg ul li a {
padding:8px 28px 0 10px;
position:relative
}

.contentsMenu .noImg ul li a::before {
width:24px;
height:24px;
content:'';
position:absolute;
top:8px;
right:10px;
border:solid 1px #22a271;
border-radius:50%;
background:#fff
}

.contentsMenu .noImg ul li a::after {
position:absolute;
content:'';
width:8px;
height:8px;
border-top:solid 1px #22a271;
border-right:solid 1px #22a271;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
top:16px;
right:20px
}

.newsBox {
width:930px;
margin:80px auto;
display:flex;
flex-flow:row wrap
}

.newsBox h4 {
font-size:1.5em;
line-height:1;
letter-spacing:0;
border-bottom:solid 1px #131313
}

.newsBox > a {
width:75px;
height:25px;
margin-left:20px;
padding-left:8px;
display:block;
font-size:.85em;
color:#fff;
position:relative;
background:#22A271
}

.newsBox > a::before {
width:17px;
height:17px;
content:'';
position:absolute;
top:3px;
right:4px;
border:solid 1px #22a271;
border-radius:50%;
background:#fff
}

.newsBox > a::after {
position:absolute;
content:'';
width:6px;
height:6px;
border-top:solid 1px #22a271;
border-right:solid 1px #22a271;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
top:9px;
right:11px
}

.newsBox ul {
width:100%;
margin:20px auto 0;
display:flex;
flex-wrap:wrap;
align-content:stretch
}

.newsBox ul li {
width:25%;
height:300px;
padding:0;
position:relative;
background:#fff
}

.newsBox ul li a {
color:#131313;
display:block
}

.newsBox ul li div {
width:100%;
height:154px;
margin:0;
overflow:hidden
}

.newsBox ul li div img {
max-width:100%;
margin:0 auto;
display:block
}

.newsBox ul li p {
height:125px;
padding:10px 20px;
font-size:1em;
letter-spacing:.05em;
line-height:1.5;
background:url(../img/news_line.gif) right center no-repeat
}

.newsBox ul li:last-child p {
background:none
}

.newsBox ul li p span {
width:100%;
font-size:.6em;
text-align:center;
color:#727272;
position:absolute;
left:0;
bottom:20px
}

.etcHP ul li a {
margin:15px 0;
padding:5px 0 5px 45px;
color:#131313;
display:block;
position:relative
}

.etcHP ul li a b {
margin-right:1em;
font-weight:400;
display:inline-block
}

.etcHP ul li a::before {
width:24px;
height:24px;
content:'';
position:absolute;
top:7px;
left:10px;
border:solid 1px #22a271;
border-radius:50%;
background:#fff
}

.etcHP ul li a::after {
position:absolute;
content:'';
width:8px;
height:8px;
border-top:solid 1px #22a271;
border-right:solid 1px #22a271;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
top:15px;
left:17px
}

.table.rent {
font-size:85%;
border-color:#ccc
}
.contents table.rent tr:first-child th{
border-top-color: #bbb;
}
.contents table.rent tr th:last-child{
border-right-color: #bbb;
}
.table.rent > tbody > tr:nth-of-type(2n) {
background-color:#e7e7e7
}
.table.rent th {
background-color:#d5d5d5!important;
text-align:center;
vertical-align:middle;
border:1px solid #bbb
}

.table.rent td {
border:1px solid #bbb;
vertical-align:middle
}

table.table-gray tr:first-child th,
table.table-gray tr th:last-child,
table.table-gray tr:last-child th,
table.table-gray th,
table.table-gray td{
border-color:#9c9c9c;
}
table.table-gray th{
background-color:#d5d5d5;
}

summary {
cursor:pointer;
text-indent:.3rem;
list-style-image:none;
position:relative
}

summary:after {
width:6px;
height:6px;
margin-top:-5px;
content:'';
border-top:solid 2px #898989;
border-right:solid 2px #898989;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
position:absolute;
top:50%;
left:2px
}

summary::-webkit-details-marker {
transform:rotate(135deg);
left:16px;
color:transparent
}

details {
margin:1rem .3rem;
padding:10px;
background-color:#e6e6e6
}

details[open] {
background:#d3d3d3;
border:2px solid #ccc
}

details ul {
margin-left:2.5rem!important
}

.mt-1{
margin-top:1rem;
}
/*20200611追記*/
.faq {
margin:1rem .3rem;
padding:10px;
background-color:#e6e6e6
}

.faq h5 {
cursor:pointer;
text-indent:.3rem;
list-style-image:none;
position:relative;
padding-left: 13px;
font-size: 17px;
font-weight: normal;
}

.faq .displayNone{
display:none;
}

.faq h5:after {
width:6px;
height:6px;
margin-top:-5px;
content:'';
border-top:solid 2px #898989;
border-right:solid 2px #898989;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
position:absolute;
top:50%;
left:2px
}

.faq ul {
margin-left:2.5rem!important
}

.faq .answer{
font-size: 14px;
}
